[block: menu]
				<!-- Articles Sidebar -->
				<div class="box">
					<div class="head"><a href="https://www.gamingonlinux.com/hot-articles-weekly/">Popular this week</a></div>
					<div class="body list">
						<ul>
							{:top_articles}
							<li><a href="{:url}hot-articles/">&#62; See more over 30 days here</a></li>
						</ul>
					</div>
					<div class="subhead"><a href="{:url}search-articles/">Search or view by category</a></div>
					<div class="head"><a href="https://www.gamingonlinux.com/contact-us/">Contact</a></div>
					<div class="body list">
					<ul>
						<li><a href="{:email_us_link}">Email Us</a></li>
						{:submit_article_link}
					</ul>
					</div>
				</div>
[/block: menu]
